﻿
h1           {padding-right: 10; font-family: Tahoma; font-size: 12pt; color: #000066; font-weight: bold}

h2           { padding-left: 10; padding-right: 10; font-family: Tahoma; font-size: 10pt; color: #000066; font-weight: bold}

h3           { padding-left: 10; padding-right: 10; font-family: Tahoma; font-size: 9pt; color: #000000; font-weight: bold}

.plaintext   { font-family: Tahoma; font-size: 10pt; color: #000000; padding-left: 10; padding-right: 10; }

.smalltext   { font-family: Tahoma; font-size: 8pt; color: #000000; padding-left:5; padding-right:5;}

.plainnomargin   { font-family: Tahoma; font-size: 10pt; color: #000000;}

.smalltextnomargin   { font-family: Tahoma; font-size: 8pt; color: #000000; padding-left:0; padding-right:0;}